                   NEMESIS (KONAMI) SWITCH SETTINGS AND PINOUT

                                    
Disclaimer : This information has mainly been worked out using trial and error
             on a working GX400 board. I will not accept responsibility for
             anything that may go wrong while using this information.
             That said, all the settings and pinouts work correctly on the
             board that I have.


Dip Switch Settings :


-----------------------------------------------------------------------------
|        DIP SWITCH 1       |  1  |  2  |  3  |  4  |  5  |  6  |  7  |  8  |
-----------------------------------------------------------------------------
|         | 1 coin  1 play  | Off | Off | Off | Off |     |     |     |     |
|         | 1 coin  2 plays | Off | On  | Off | Off |     |     |     |     |
|         | 1 coin  3 plays | On  | Off | Off | Off |     |     |     |     |
|         | 1 coin  4 plays | On  | On  | Off | Off |     |     |     |     |
|         | 1 coin  5 plays | Off | Off | On  | Off |     |     |     |     |
|         | 1 coin  6 plays | Off | On  | On  | Off |     |     |     |     |
|         | 1 coin  7 plays | On  | Off | On  | Off |     |     |     |     |
| COIN 1  | 2 coins 1 play  | On  | On  | On  | Off |     |     |     |     |
|         | 2 coins 3 plays | Off | Off | Off | On  |     |     |     |     |
|         | 2 coins 5 plays | Off | On  | Off | On  |     |     |     |     |
|         | 3 coins 1 play  | On  | Off | Off | On  |     |     |     |     |
|         | 3 coins 2 plays | On  | On  | Off | On  |     |     |     |     |
|         | 3 coins 4 plays | Off | Off | On  | On  |     |     |     |     |
|         | 4 coins 1 play  | Off | On  | On  | On  |     |     |     |     |
|         | 4 coins 3 plays | On  | Off | On  | On  |     |     |     |     |
|         | Freeplay        | On  | On  | On  | On  |     |     |     |     |
-----------------------------------------------------------------------------
|         | 1 coin  1 play  |     |     |     |     | Off | Off | Off | Off |
|         | 1 coin  2 plays |     |     |     |     | Off | On  | Off | Off |
|         | 1 coin  3 plays |     |     |     |     | On  | Off | Off | Off |
|         | 1 coin  4 plays |     |     |     |     | On  | On  | Off | Off |
|         | 1 coin  5 plays |     |     |     |     | Off | Off | On  | Off |
|         | 1 coin  6 plays |     |     |     |     | Off | On  | On  | Off |
|         | 1 coin  7 plays |     |     |     |     | On  | Off | On  | Off |
| COIN 2  | 2 coins 1 play  |     |     |     |     | On  | On  | On  | Off |
|         | 2 coins 3 plays |     |     |     |     | Off | Off | Off | On  |
|         | 2 coins 5 plays |     |     |     |     | Off | On  | Off | On  |
|         | 3 coins 1 play  |     |     |     |     | On  | Off | Off | On  |
|         | 3 coins 2 plays |     |     |     |     | On  | On  | Off | On  |
|         | 3 coins 4 plays |     |     |     |     | Off | Off | On  | On  |
|         | 4 coins 1 play  |     |     |     |     | Off | On  | On  | On  |
|         | 4 coins 3 plays |     |     |     |     | On  | Off | On  | On  |
|         | Not Used        |     |     |     |     | On  | On  | On  | On  |
-----------------------------------------------------------------------------



-----------------------------------------------------------------------------
|        DIP SWITCH 2       |  1  |  2  |  3  |  4  |  5  |  6  |  7  |  8  |
-----------------------------------------------------------------------------
|         | 2 LIVES         | Off | Off |     |     |     |     |     |     |
| LIVES   | 3 LIVES         | On  | Off |     |     |     |     |     |     |
|         | 5 LIVES         | Off | On  |     |     |     |     |     |     |
|         | 7 LIVES         | On  | On  |     |     |     |     |     |     |
-----------------------------------------------------------------------------
| MACHINE | COCKTAIL        |     |     | Off |     |     |     |     |     |
| TYPE    | UPRIGHT         |     |     | On  |     |     |     |     |     |
-----------------------------------------------------------------------------
|         |  1st     2nd    |     |     |     |     |     |     |     |     |
|         | 20000 - 70000   |     |     |     | Off | Off |     |     |     |
| BONUS   | 20000   NONE    |     |     |     | Off | On  |     |     |     |
|         | 30000 - 80000   |     |     |     | On  | Off |     |     |     |
|         | 30000   NONE    |     |     |     | On  | On  |     |     |     |
-----------------------------------------------------------------------------
|         | EASY            |     |     |     |     |     | Off | Off |     |
| SKILL   | NORMAL          |     |     |     |     |     | On  | Off |     |
| LEVEL   | DIFFICULT       |     |     |     |     |     | Off | On  |     |
|         | VERY DIFFICULT  |     |     |     |     |     | On  | On  |     |
-----------------------------------------------------------------------------
| DEMO    | NO SOUND        |     |     |     |     |     |     |     | Off |
| SOUND   | SOUND           |     |     |     |     |     |     |     | On  |
-----------------------------------------------------------------------------



-----------------------------------------------------------------------------
|        DIP SWITCH 3       |  1  |  2  |  3  |  4  |  5  |  6  |  7  |  8  |
-----------------------------------------------------------------------------
| SCREEN  | NORMAL          | Off |     |     |     |     |     |     |     |
|         | INVERTED        | On  |     |     |     |     |     |     |     |
-----------------------------------------------------------------------------
| GAME    | NORMAL          |     | Off |     |     |     |     |     |     |
| TYPE    | VS VERSION  *   |     | On  |     |     |     |     |     |     |
-----------------------------------------------------------------------------
| SELF    | PLAY            |     |     | Off |     |     |     |     |     |
| TEST    | TEST            |     |     | On  |     |     |     |     |     |
-----------------------------------------------------------------------------


Switches 4 to 8 on dip switch block 3 appear to have no effect.

* VS mode allows player two to use a separate joystick although players one 
  and two still take turns.


Board Connections :


This is as standard Konami layout except with provisions for player one and
two's third button.

      |--------------------------------------------------------|
      |  Solder Side            |          Parts Side          |
      |--------------------------------------------------------|
      |                     | A | 1 |         +12V             |
      |  Speaker            | B | 2 |      Speaker             |
      |  2P  Button 2       | C | 3 |      2P  Button 1        |
      |  2P  Left           | D | 4 |      2P  Right           |
      |  1P  Start          | E | 5 |      2P  Start           |
      |  1P  Button 2       | F | 6 |      2P  Up              |
      |  1P  Button 1       | H | 7 |      Service Switch      |
      |  1P  Right          | J | 8 |      1P  Left            |
      |  1P  Up             | K | 9 |      2P  Down            |
      |  Coin   1           | L | 10|      Coin   2            |
      |  1P  Down           | M | 11|      Coin Counter  1     |
      |  1P  Button 3       | N | 12|      Coin Counter  2     |
      |  Video Green        | P | 13|      Video Blue          |
      |  Video Red          | R | 14|      Video Sync          |
      |                     | S | 15|      2P  Button 3        |
      |      GND            | T | 16|          GND             |
      |      GND            | U | 17|          GND             |
      |      +5V            | V | 18|          +5V             |
      |--------------------------------------------------------|

If you have any corrections, questions or just want a chat about Nemesis
feel free to email me. This document may be distributed freely but please
include all the text in full.

Clifford Poole  (13/08/97).
xov51@dial.pipex.com
